_id: 8bvq7lk9cnxv8hju
_key: '!items!8bvq7lk9cnxv8hju'
img: systems/pf1/icons/misc/magic-swirl.png
name: Geb's Hammer
system:
  actions:
    - _id: ubrfi465szemn412
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      spellEffect: sphere of undead remains composed of 3 or more destroyed undead
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Centuries of war with Nex trained the necromancers of Geb to extract
      every last resource from the mindless undead that make up most of Geb's
      rank-and-file troops.</p><p>When you cast this spell, you draw the remains
      of nearby destroyed undead together and fuse them into a mass of flesh and
      bone you can then hurl at any foes within range. Three corpses within
      range of the spell are required for the spell to function. Geb's hammer
      can be directed to attack one foe within range per round as a move action.
      It uses your caster level as its base attack bonus, modified by your
      Intelligence, Wisdom, or Charisma modifier (whichever one is highest). On
      a hit, the corpse hammer deals 1d6 points of damage per three caster
      levels (to a maximum of 6d6 points of damage).</p><p>Geb's hammer also has
      secondary effects based on the nature of the three bodies you use to
      create it. If the majority used to create Geb's hammer (at least two) were
      skeletal, the jagged bits of bone cause the corpse hammer to deal slashing
      damage and increase Geb's hammer's critical threat range to 19-20. On the
      other hand, if the majority were fleshy (at least two), the increased mass
      causes Geb's hammer to deal bludgeoning damage and increase its critical
      hit damage to x3.</p><p>Undead that have been destroyed by positive energy
      or a similar effect that does not leave a corpse, like a
      <i>disintegrate</i> spell, cannot be used to form Geb's hammer.</p>
  learnedAt:
    class:
      arcanist: 4
      sorcerer: 4
      witch: 4
      wizard: 4
  level: 4
  materials:
    value: a leather glove coated in dried embalming herbs
  school: nec
type: spell

